CLEO REQUEST skin-aim

Joined
Dec 16, 2018
Messages
47
Likes
24
Points
8
Location
Turkey/Türkiye
5
#2
What do you mean by "most of them are outdated" ? Do you mean game crashes while using them?
If yes, you can fix this problem with using "SAMPFUNCS 5.4" and CLEO 4.1 & 4.3
By the way, you should use Client "SA-MP 0.3.7 R1" for cheating (s0beit projects, cleo(requires sampfuncs especially) or something.
 
OP
OP
E
Joined
Jun 5, 2018
Messages
9
Likes
0
Points
1
1
#3
What do you mean by "most of them are outdated" ? Do you mean game crashes while using them?
If yes, you can fix this problem with using "SAMPFUNCS 5.4" and CLEO 4.1 & 4.3
By the way, you should use Client "SA-MP 0.3.7 R1" for cheating (s0beit projects, cleo(requires sampfuncs especially) or something.
i already use 4.1 cleo, i already use SAMPFUNCS, i already use R1 samp. most of the aimbots on this forums that are pinned are outdated or doest have ON/OFF feature
 
Top